.form-row1 {
  margin-bottom: 5px;
  margin-top: 5px;
}

.ok-btn {
    width: 140px !important;
    position: absolute;
    right: 30px;
    bottom: 30px;
}

.margin-right-20 {
    margin-right: 20px !important;
}

.hide {
   display: none;
}

.show {
   display: block;
}

#modalLogin h3 {
    color: #ffffff;
    text-align: center;
}

#modalLogin h4 {
    color: #ffffff;
    text-align: center;
}

#modalLogin{
	display: none;
	position: absolute !important;
	height: 100%;
}

#modalLogin .container:focus,
#modalLogin .container .content-wrap:focus {
    outline: 0;
}
#modalLogin .container {
    margin: auto;
    margin-top: 100px;
    color: #ffffff;
     width: 100%;
}
#modalLogin .container a {
    color: #7fbac8;
    text-decoration: none;
}
#modalLogin .container table th,
#modalLogin .container table td {
    text-align: left;
    color: #ffffff;
    font-weight: normal;
    font-size: 13px;
}


.form-row-padded {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

.form-row:focus {
    outline: 0px !important;
}

.form-row1:focus {
    outline: 0px !important;
}

.login-fields:focus {
   outline: 0;
}

body {
    overflow-x: hidden;
    overflow-y: visible !important;
}

.close-modal-btn,
.qr-help-callout-wrapper {
	cursor: pointer;
}

#password-rules-list-sub {
   margin-top: 0;
}

.qr-code-info-help {
    width: 750px;
}

.bottom-right-btn {
    bottom: 20px;
	position: absolute;
	right: 20px;
	float: right;
	margin-right: 10px;
}

.button-right {
    clear: both;
    float: right;
    width: 160px !important;
}

.back-btn-link:hover {
    color: white !important;
    text-decoration: none;
}

@media screen and (min-width: 221px) { /* iPhone landscape */

	#pw-reset-step3 .button-right {
	        float: none;
	}
	
	.login-form-welcome {
        font-size: 17px;
    }
    
    #password-rules-list-sub {
        display: none;
    }
    #password-rules-list-sub.openedList {
        display: block;
    }
	
	.navbar-brand-jpmm {
    	float: none;
    	margin-left: 20px;
    }    
    .navbar-brand-jpm  {
       display: inline-block;
       margin: auto;
       height: 50px;
       /* margin-left: 10px; */
    }
    
    .qr-code-info-help {
        width: 340px;
    }
    
     #pw-reset-step2.login-window .button-right-width {
    	float: right;
    	width: 75px;
	}
	
	#pw-reset-step3.login-window .button-right {
    	clear: both;
    	float: right;
    	width: 75px;
	}
	
	#pw-reset-step3.login-window .back-btn-link {
    	width: 95px !important;
	}

}

@media screen and (min-width: 520px) { /* iPad portrait */

	#loginarea.qr-code-form .login-form-welcome {
        font-size: 20px;
    }
    
    .login-form-welcome {
        font-size: 22px;
    }
    
    #pw-reset-step2.login-window .button-right-width {
    	float: right;
    	width: 140px;
	}
	
	#pw-reset-step3.login-window .button-right {
    	clear: both;
    	float: right;
    	width: 140px;
	}

}

@media screen and (min-width: 769px) { /* iPad landscape */

	#pw-reset-step3 .button-right {
	        float: right;
	}
	
	#password-rules-list-sub {
        display: block;
    }
    
    .qr-code-info-help {
        width: 750px;
    }
    
    #pw-reset-step3.login-window .back-btn-link {
    	width: 140px !important;
	}

}

@media screen and (min-height: 900px) {
    
    .login-window > .modal-layer {
        top: 80px;
    }
}


/** ALM Defect - 11316 */
@media screen and (max-width: 450px) and (min-width: 300px){
	.navbar-brand-jpm {
		width: 80px;
	}
		
	.navbar-brand-jpmm,
	.navbar-brand-jpmm:hover {
    font-size: 18px;
    line-height: 300%;   
	}
}

.fieldFocus:focus {
	outline: 0px;
}

.error-message:focus {
	outline: 0px;
}

.no-outline {
	outline:none;
}